import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  groupId: z.literal(true).optional()
}).strict();
export const PdfFileSumAggregateInputObjectSchema: z.ZodType<Prisma.PdfFileSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PdfFileSumAggregateInputType>;
export const PdfFileSumAggregateInputObjectZodSchema = makeSchema();
